/* CSS Document */
*
{
margin:0;
padding:0;

}

/*body
{background-color:#f8f8f8;}*/
.main
{
width:99.89%;
height:auto;
position:absolute;
margin-left:1px;

/*background-image:url(../images/bg.jpg);*/
/*background-size:100%;*/
/* background-repeat: no-repeat;*/
}
.fullwidth
{
width:100%;
height:88px;
border-bottom:5px solid #B6D731;
background-color:#FFF;
/*float:left;*/
/*border:1px solid black;*/
/* IE10 Consumer Preview */ 
/*background-color:#5E5C5C;*/
}

.coname
{
float:left;
height:auto;
width:600px;
/*border:1px solid black;*/
padding:5px;
padding-top:0px;
font: 15px/130% Segoe UI, sans-serif;
color:#00a3ef;
/*font-size: 15px;
*//*margin-top:8px;*/
padding-bottom:0px;
height:80px;
}

.coname a
{
font: 32px/130% Segoe UI, sans-serif;
color:#00a3ef;
/*font-size: 30px;
*/text-decoration:none;
font-weight: bold;
margin-top:-10px;
float:left;
/*border:1px solid black;*/

}

.coliner
{
color:#000;
padding-left:10px;
width:auto;
height:auto;
font-size:16px;
font:Segoe UI, sans-serif;
position:relative;
float:left;
margin-top:57px;

}

.middle
{
width:966px;
height:69px;
margin:0 auto;
/*border:1px solid white;*/
}

#logo
{
width:110px;
height:auto;
/*border:1px solid green;*/
float:left;

}

.secondsection
{
width:100%;
height:300px;
z-index:-2;
float:left;
/*background: transparent url(../images/bg2.jpg) repeat 0% 0%;*/

/*background: rgb(230,231,233);
background: -moz-linear-gradient(top, rgba(230,231,233,1) 8%, rgba(255,255,255,1) 55%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,rgba(230,231,233,1)), color-stop(55%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(230,231,233,1) 8%,rgba(255,255,255,1) 55%);
background: -o-linear-gradient(top, rgba(230,231,233,1) 8%,rgba(255,255,255,1) 55%);
background: -ms-linear-gradient(top, rgba(230,231,233,1) 8%,rgba(255,255,255,1) 55%);
background: linear-gradient(to bottom, rgba(230,231,233,1) 8%,rgba(255,255,255,1) 55%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e9', endColorstr='#ffffff',GradientType=0 );
-webkit-box-shadow: 0px 4px 5px 2px rgba(0, 0, 0, .35);*/

background:transparent url(../images/abstract-313726_1280.jpg) repeat 0% 0%;

}

.middlemain
{
width:966px;
height:auto;
/*border:1px solid black;*/
margin:0 auto;
position:absolute;
border-bottom:none;

}

.secondmiddlemain
{
width:100%;
height:300px;
/*background-color:#F7F7F7;*/
position:relative;
/*background: transparent url(../images/bg2.jpg) repeat 0% 0%;*/
background-size:100%;

}

.maintopimage
{width:100%;
height:27px;
position:relative;
background-color:#CCCCCC;
}

.nav
{
width:100%;
height:auto;
float:left;
position:absolute;
/*z-index:12;*/
/*background-color:#ccc;
border:1px solid black;*/
margin-top:3px;
margin-left:3px;
}

.Lastsection
{
width:100%;
height:auto;
/*background: url('../images/btn-bg.png') repeat-x scroll 0% 0% transparent;
*/

background-color:#F0F0F0;
float:left;
/*margin-top:-250px;*/
/*z-index:-2;*/
}
/*******************************used before on last section***********/
.lastmiddle
{
width:966px;
height:auto;
/*border:1px solid black;*/
/*float:left;
*/
margin:0 auto;
background-color:
/*margin-left:-1px;*/
margin-top:1px;
/*margin:5px auto 0 auto;
border-top:none;*/

}
.footer
{
width:100%;
height:auto;
background-color:#00a3ef;
float:left;

}

.footermiddle
{margin:0 auto;
width:966px;
height:auto;


}
.copyright
{
font-family: Segoe UI, sans-serif;;
font-size: 12px;
color:#fff;
padding:12px 5px 12px 5px;
/*border:1px solid black;
*/
}
.copyright a
{
text-decoration:none;
color:#fff;
}
.copyright a:hover
{
color:#BE3434;

}


.bottomlinks
{
font-family:Segoe UI, sans-serif;
font-size: 12px;
color:#fff;
float:right;
/*padding-top:12px ;*/

}

.bottomlinks a
{ text-decoration:none;
color:#fff;
padding:0 7px;
}
/*
.bottomlinks a:hover
{
color:#841A22;
}*/



/*******************************shadow effect for main middle container***************************************************/
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
     -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
     box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
}

/*.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  
*/
/*************************************************************************************************/

/******************************************CSS FOR SLIDER AND ITS DIVISION*****************/

.jslider
{
width:964px;
height:284px;
/*border:1px solid green;
*/

/*border:1px solid black;*/
margin-top:39px;
position:absolute;
}

/****************************************ENDS HERE*******************************************/

/******************************************Content page css *************************************/
.content
{
width:966px;
/*border:1px solid black;*/
height:auto;
float:left;
margin:0 auto;
margin-bottom:0px;

}
/************************************************ends here**************************************/
/***************************************css for contents in content page for home****************/

.cont1
{
width:210px;
height:170px;
/*background-color:#e9e9e9;
*//*border:1px solid black;
*/
margin:25px  2px;
float:left;
}

.cont1:hover
{
background-color:#FFFFFF;
}

.cont2
{
width:210px;
height:170px;
/*border:1px solid black;
*/margin:25px 0px  25px 19px;
/*background-color:#F0F0F0;*/
float:left;
}


.cont2:hover
{
background-color:#FFFFFF;
}

.cont3
{width:210px;
height:170px;
/*border:1px solid black;*/
/*background-color:#e9e9e9;
*/margin:25px 0px  25px  19px;
float:left;
}
.cont3:hover
{
background-color:#FFFFFF;
}

.cont4
{
width:210px;
height:170px;
/*border:1px solid black;*/
/*background-color:#e9e9e9;
*/margin:25px 0px  25px  19px;
float:left;
}

.cont4:hover
{
background-color:#FFFFFF;
}


.container.color:hover{
   background-color:#F1FBFC;
  OPACITY:0.8;
  /*Transition*/
  -webkit-transition: background-color 3s ease;
  -moz-transition: background-color 3s ease;
  -o-transition: background-color 3s ease;
  transition: background-color 3s ease;
}

.container.resize:hover{
  width: 240px;
  height: 190px;
padding:15px;
  /*Transition*/
   -webkit-transition: width 0.3s ease, height 0.3s ease;
  -moz-transition: width 0.3s ease, height 0.3s ease;
  -o-transition: width 0.3s ease, height 0.3s ease;
  transition: width 0.3s ease, height 0.3s ease;
  text-transform:uppercase;

}

.container.rotate:hover{
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  transform: rotate(360deg);
   /*Transition*/
  -webkit-transition: transform 3s;
  -moz-transition: transform 3s;
  -o-transition: transform 3s;
  transition: transform 3s;
}

.clearBoth
{
  clear:both;
}

/************************************************ends here*************************************/

.aboutus
{	width:455px;
	height:180px;
	float:left;
	/*border:1px solid black;*/
}

.abouttag
{
	display: block;
	/*font-weight: bold;
	text-transform: uppercase;*/
	/*border:1px solid black;*/
	color:#565656;
	font-size:16px;
	font:Segoe UI, sans-serif;
	/*font-size:22px;*/
	/*font-weight: bold;*/
	float:left;
	margin-top:30px;
	margin-left:10px;
	width:100%;
}


.abtimg
{
width:143px;
height:93px;
float:left;
/*border:1px solid black;
*/margin-left:10px;
margin-top:10px;
}

.abtdesc
{
float: left;
font: 12px/130% Segoe UI, sans-serif;;
/*font-size: 12px;*/
color: #9d9d9d;
text-align:justify;
width:253px;
float:left;
padding:10px 0px 0px 15px;
line-height:20px;
/*border:1px solid black;
*/}

.abtdesc a
{
text-decoration:none;
font: 12px/130% Segoe UI, sans-serif;;
font-weight:bold;
/*font-size:12px;*/
color:#00a3ef;

}
/*.abtdesc a:visited
{
color:#BC294F;
}*/

.abtdesc a:hover
{color:#08338f;

text-decoration:none;
}

.sepline
{
width:1px;
margin:10px 0px 10px 40px;
height:200px;
/*border:1px solid black;
*//*float:left;*/

}

.quicklink
{
width:430px;
/*border:1px solid black;*/
height:auto;
float:right;
margin-right:0px;
}

.quicktag
{

/*border:1px solid black;*/
font-weight: bold;
/*text-transform: uppercase;*/
/*padding: 0px 0px 12px;*/
/*height: 16px;*/
display: block;
color:#565656;
padding-top:3px;
/*border:1px solid black;*/
font:18px/130% Segoe UI, sans-serif;
/*font-size:16px*/;
/*font-weight: bold;*/
float:right;
/*text-indent:114px;*/
margin-top:30px;
/*margin-left:10px;
*/width:100%;
}

.quickimg
{
width:180px;
height:85px;
border:5px solid  #E6E6E6;
float:right;
margin-top:10px;
margin-right:240px;
opaque:0.6;
border-radius:18px;
}

.frontangle
{
font-weight:bold;
font-size:100%;

}
/*********************************************/

h1 {
  position: relative;
 /* background: #1D7CF2;*/
	height:23px;
	width:100%;
font-weight:400;
/*  margin: 30px;
*/ /*margin-left:-10px*/;
 color: #0095DA ;
font: 18px Segoe UI, sans-serif;;
text-indent:11px;
padding-top:9px;
 /* text-align: center;*/
}


.mainlist
{
list-style:none;
margin-left:7px;
margin-top:3px;
font: 13px/130% Segoe UI, sans-serif;

}

.mainlist li
{
line-height:25px;
color:#1B6899;
}


.mainlist li img
{
padding-left:5px;
padding-right:8px;
}

.mainlist li  a
{
text-decoration:none;
color:#1B6899;

}

.mainlist li  a:hover
{
/*text-decoration:none;*/
color:#000;

}

/**************************************************css for side container of every other page except home*************************/
.sideabout
{
/*border-left:1px solid #A3C2D6;*/
background: #f6f6f6;
/*background: -moz-linear-gradient(#fff, #ddd);
background: -o-linear-gradient(#fff, #ddd);
background: -webkit-linear-gradient(#fff, #ddd);
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;*/
box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
border: 1px solid #ccc;
border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border: 7px 7px 7px 7px;
float:left;
margin-top:20px;
width:22%;
margin-left:80px;
height:300px;
margin-bottom:20px;
padding-top:10px;
text-align:left;
text-shadow: 0px 1px 0px #F2F2F2;

}

.sideweb
{
/*border-left:1px solid #A3C2D6;*/
background: #f6f6f6;
/*background: -moz-linear-gradient(#fff, #ddd);
background: -o-linear-gradient(#fff, #ddd);
background: -webkit-linear-gradient(#fff, #ddd);
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;*/
box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
border: 1px solid #ccc;
border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border: 7px 7px 7px 7px;
float:left;
margin-top:20px;
width:22%;
margin-left:75px;
height:300px;
margin-bottom:20px;
padding-top:10px;
text-align:left;
text-shadow: 0px 1px 0px #F2F2F2;
/*border-radius:7px;*/

}

.sideabout1
{
/*border-left:1px solid #A3C2D6;*/

border-left: 1px solid #0065A1;
/*border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border: 7px 7px 7px 7px;*/
float:left;
margin-top:20px;
width:22%;
margin-left:96px;
height:300px;
margin-bottom:20px;
padding-top:10px;
text-align:left;
/*border-radius:7px;*/
}
.rlinkabout
{
width:100%;
color:color:#0272D4;
font: 18px Segoe UI, sans-serif;
font-weight:bold;
float:left;
padding-left:10px;

}
.link1
{width:100%;
float:left;
color:#0272D4;

/*margin-left:10px;*/
/*border-bottom:1px solid #A3C2D6;
padding:10px 0px;*/

}

.contactlink1:hover
{

color:#333;
}
.contactlink:hover
{

color:#333;
}
.contactlink1
{
text-decoration:none;
padding:5px;
padding-left:0PX;
margin-top:22px;
margin-left:5px;
/*background-color:#00a3ef;
color:#CCCCCC;*/
font-size:18px;
float:left;
border-radius:4px;

color:#0272D4;
}

.contactlink
{
text-decoration:none;
padding:5px;
padding-left:0PX;
margin-top:20px;
margin-left:5px;
/*background-color:#00a3ef;
color:#CCCCCC;*/
font-size:18px;
float:left;
border-radius:4px;
color:#0272D4;

}

/******************************************************************************************/
.subhead
{
color:#00a3ef;
font: 18px Segoe UI, sans-serif;
line-height:23px;
}

.curentop
{

font-family: Segoe UI, sans-serif;;
font-size: 18px;
color:#03bef;
margin-top:30px;

}

.sitemapdiv
{
width:200px;
float:left;
/*border:1px solid black;*/
height:auto;
text-align:left;
padding:10px 10px 5px 10px;
margin-right:10px;

}
.sitemapdiv ul li 
{

list-style:none;
}


.sitemapdiv ul li a
{

text-decoration:none;
color:#0066CC;
font-family: Segoe UI, sans-serif;
font-size: 13px;

}

.sitemapdiv ul li a:hover
{


color:#9E1818;


}
.siteheadbold
{
font-weight:bold;
color:#0033FF;

}

.disclaimer
{
/*border:1px solid #A3C2D6;*/
float:right;
/*margin-top:10px;*/
width:23%;
margin-left:80px;
height:400px;
margin-bottom:50px;
overflow-y:scroll;
overflow-x:none;
color:#333333;
font: 14px Segoe UI, sans-serif;
line-height:20px;
text-align:justify;
padding-right:3px;
background: #ddd;
background: -moz-linear-gradient(#fff, #ddd);
background: -o-linear-gradient(#fff, #ddd);
background: -webkit-linear-gradient(#fff, #ddd);
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
border: 1px solid #eee;
border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border: 7px 7px 7px 7px;
border-radius-bottom-left:0px;
}


.disclaimer::-webkit-scrollbar {
      width: 5px;
} 

.disclaimer::-webkit-scrollbar-track {
      background-color:#ddd;
} /* the new scrollbar will have a flat appearance with the set background color */
 
.disclaimer::-webkit-scrollbar-thumb {
      background-color:#666666;
	  height:10px;
	  border-radius:5px;
} /* this will style the thumb, ignoring the track */
 
.disclaimer::-webkit-scrollbar-button {
      background-color: #ccc;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
.disclaimer::-webkit-scrollbar-corner {
      background-color: black;
} 


.disclaimer::-mozkit-scrollbar {
      width: 15px;
} 

.sideaboutcareer
{
float:left;
width:90%;
height:auto;
font-size:18px;
color:#0065A1;
font-family:Segoe UI, sans-serif;
padding-left:10px;
border-bottom:1px solid #ccc;
padding-bottom:4px;
margin-left:10px;

}

.side_career_cntnt
{
float:left;
width:90%;
height:auto;
font-size:14px;
color:#0065A1;
font-family:Segoe UI, sans-serif;
padding-left:10px;
border-bottom:1px solid #ccc;
padding-bottom:20px;
margin-left:10px;
margin-top:20px;

}


/*********************************************Ribbon css for Related Links******************************/

.corner-ribbon{
  width: 100px;
  background-color:#e43;
  position: relative;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}


/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.corner-ribbon.top-right
{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}









/***************************************************************************************************/